import 'dart:async';

import 'package:flutter/services.dart';

class RunningApps {
  static const MethodChannel _channel =
      const MethodChannel('running_apps');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }
  
  static Future<List<String>> getRunningApps(bool systemapps) async {
     return await _channel.invokeMethod("GetRunningApps",{"systemapps":systemapps});
    
  }
}
